@font-face {
    font-family: 'canterbold';
    src: url('../fonts/canter_bold-webfont.eot');
    src: url('../fonts/canter_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/canter_bold-webfont.woff') format('woff'),
         url('../fonts/canter_bold-webfont.ttf') format('truetype'),
         url('../fonts/canter_bold-webfont.svg#canterbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicBoldCondensed';
    src: url('../fonts/trade-gothic-bold-condensed-20.eot');
    src: url('../fonts/trade-gothic-bold-condensed-20.woff') format('woff'), 
    url('../fonts/trade-gothic-bold-condensed-20.ttf') format('truetype'), 
    url('../fonts/trade-gothic-bold-condensed-20.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
  

body {
	background: url(../img/brick-pattern.jpg);
	background-size: 100%;
	background-position: top center;
}

.tcc {
	padding-bottom: 100px;
}

.tcc section a, .tcc section a:focus, .tcc section a:visited {
	color: #a58329;
}

.max1024 {
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
}

.tcc-intro, .tcc-top {
	background: url(../img/lights.jpg);
	background-size: 100%;
	padding-top: 100px;
	margin-bottom: 40px;
	background-repeat: no-repeat;
	background-position: top center;
}

.tcc-top {
	position: absolute;
    top: 75px;
    left: 0;
    right: 0;
    z-index: 0;
    margin: 0 auto;
    height: 90%;
}

.tcc-header {
	margin-top: 100px;
}

.tcc-header h1 {
	font-size: 5.938rem;
	color: #fffdfb;
	text-align: center;
	font-family: 'canterbold';
	text-transform: uppercase;
	text-shadow: 0px 0px 1px #fbff87, 0px 0px 4px #fff08e, 0px 0px 40px #f6f27d;
	-webkit-font-smoothing: antialiased;
	margin: 0 auto 30px;
    line-height: 0.8;
}

.tcc-mainVideo {
	-webkit-box-shadow: 5px 5px 20px 2px rgba(0,0,0,0.5);
	        box-shadow: 5px 5px 20px 2px rgba(0,0,0,0.5);
}

.tcc-mainVideo, .tcc-contest {
    position: relative;
}

.tcc-mainVideo h3, .tcc-slide h3, .tcc-features h3 {
	color: white;
    font-family: 'TradeGothicBoldCondensed';
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-size: 2rem;
    margin: 0;
    line-height: 0.8;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    padding: 20px 6px 10px;
}

.tcc h2 {
	font-size: 4.375rem;
	color: #fffdfb;
	font-family: 'canterbold';
	text-transform: uppercase;
	text-shadow: 0px 0px 1px #fbff87, 0px 0px 4px #fff08e, 0px 0px 40px #f6f27d;
	-webkit-font-smoothing: antialiased;
	margin: 0;
    line-height: 0.8;
}

.tcc h2.leftTitle {
	margin-left: -40px;
	margin-right: 40px;
}

.tcc h2.rightTitle {
	margin-right: -40px;
	margin-left: 40px;
	text-align: right;
}

.tcc-rules {
	float: right;
    font-family: 'News Cycle';
    color: #a58329;
    text-transform: uppercase;
    cursor: pointer;
	margin-top: 31px;
}

.tcc-social-links {
	margin-top: 18px;
}

.tcc-social-links a, .tcc-social-links a:visited {
	color: #a58329;
    font-size: 1.875rem;
    margin-right: 10px;
}

.tcc-social-links a:hover, .tcc-social-links a:focus, .tcc-social-links a:active {
	text-decoration: none;
}

.tcc-default-button, .tcc-default-button:visited, a.tcc-default-button, a.tcc-default-button:visited {
	color: #a58329;
    background: none;
    font-family: 'News Cycle';
    text-transform: uppercase;
    padding: 10px 30px 10px;
    border: 1px solid #a58329;
	margin-bottom: 0;
}

.tcc-default-button:focus, .tcc-default-button:hover, .tcc-default-button:active, a.tcc-default-button:focus, a.tcc-default-button:hover, a.tcc-default-button:active, .tcc section a.tcc-default-button:hover, .tcc section a.tcc-default-button:focus, .tcc section a.tcc-default-button:active {
	color: white;
    background: #a58329;
}

.tcc section article {
	margin: 15px auto 0;
}

.tcc section article:last-of-type {
	margin-bottom: 40px;
}

.tcc-blog > div {
	margin: 15px auto 0;
}

.tcc-zoetrope img {
	width: calc(100% - 20px);
	margin: 0 auto;
	max-width: inherit;
}

.tcc-contest {
	margin-top: 15px;
	padding-bottom: 39.7%;
	margin-bottom: 40px;
}

.tcc-gallery {
	margin-top: 15px;
	padding-bottom: 37.2%;
	margin-bottom: 40px;
}

.tcc-slide {
	width: 66%;
	position: absolute;
	-webkit-box-shadow: 5px 0px 18px 2px rgba(0,0,0,0.7);
	        box-shadow: 5px 0px 18px 2px rgba(0,0,0,0.7);
}

.tcc-slide h3, .tcc-featured h3 {
	z-index: 6;
	cursor: pointer;
}

.tcc-featured h3 a, .tcc-featured h3 a:visited, .tcc-featured h3 a:focus {
	color: white;
	transition: all 0.3s;
	display: inline-block;
}

.tcc-featured h3 a:hover, .tcc-featured h3 a:active {
	color: #fbff87;
	transition: all 0.3s;
	text-decoration: none;
}

.tcc-slide .flex-video {
	margin-bottom: 0;
}

.tcc-contest > div:nth-of-type(2) {
	left: 8.5%;
	z-index: 3;
}

.tcc-contest > div:nth-of-type(3) {
	left: 17%;
	z-index: 2;
}

.tcc-contest > div:nth-of-type(4) {
	left: 25.5%;
	z-index: 1;
}

.tcc-contest > div:nth-of-type(5) {
	left: 34%;
	z-index: 0;
}

.tcc-gallery > div:nth-of-type(2) {
	left: 17%;
	z-index: 3;
}

.tcc-gallery > div:nth-of-type(3) {
	left: 34%;
	z-index: 2;
}

.tcc-slide.tcc-selected, .tcc-contest > div.tcc-selected:nth-of-type(2), .tcc-contest > div.tcc-selected:nth-of-type(3), .tcc-contest > div.tcc-selected:nth-of-type(4), .tcc-contest > div.tcc-selected:nth-of-type(5) {
	z-index: 4;
}

.tcc-contest > div.tcc-z3:nth-of-type(3), .tcc-contest > div.tcc-z3:nth-of-type(4) {
	z-index: 3;
}

.tcc-gallery > div.tcc-selected:nth-of-type(2), .tcc-gallery > div.tcc-selected:nth-of-type(3) {
	z-index: 4;
}

.tcc-slideNav {
	position: absolute;
	color: white;
	z-index: 5;
    font-family: 'TradeGothicBoldCondensed';
    -webkit-font-smoothing: antialiased;
	font-size: 2rem;
    text-transform: uppercase;
    line-height: 0;
    top: 0;
    width: 16%;
    height: 100%;
    /*padding-top: calc(25% - 16px);*/
    text-align: center;
	cursor: pointer;
}

.tcc-slideNav > span {
	top: calc(50% - 19px);
    position: relative;
}

.tcc-slideNav.tcc-prev {
	left: 0;
    background: -webkit-gradient(linear, right top, left top, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.6)));
    background: linear-gradient(to left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
	opacity: 1;
	transition: opacity 0.2s linear 0.3s;
	visibility: visible;
}

.tcc-slideNav.tcc-next {
	right: 0;
    background: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.6)));
    background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
	opacity: 1;
	transition: opacity 0.2s linear 0.3s;
	visibility: visible;
}

.tcc-slideNav.tcc-prev.hidden, .tcc-slideNav.tcc-next.hidden {
	opacity: 0;
	transition: opacity 0s linear;
	display: block;
	visibility: hidden;
}

.tcc-slideNav.tcc-prev:hover, .tcc-slideNav.tcc-prev:focus {
	background: -webkit-gradient(linear, right top, left top, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.9)));
	background: linear-gradient(to left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	color: #fbff87;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.tcc-slideNav.tcc-next:hover, .tcc-slideNav.tcc-next:focus {
	background: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.9)));
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	color: #fbff87;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.tcc-slide h3:hover, .tcc-slide h3:focus, .tcc-featured h3:hover, .tcc-featured h3:focus {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.9)));
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	color: #fbff87;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.tcc-features {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    margin: 15px auto 40px;
}

.tcc-featured {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 0%;
	        flex: 1 0 0%;
    background-size: cover;
    background-position: center;
    position: relative;
    -webkit-box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.7);
            box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.7);
	-webkit-transition: flex 0.3s;
	transition: flex 0.3s;
    /*padding-bottom: 37.55%;*/
}

.tcc-shorts .tcc-featured {
	background-position: center left;
}

.tcc-featured.tcc-active {
	-webkit-box-flex: 4;
	    -ms-flex: 4 0 0%;
	        flex: 4 0 0%;
	z-index: 1;
	-webkit-transition: flex 0.3s;
	transition: flex 0.3s;
}

.tcc-featured > div {
    
}

.tcc-featured.tcc-active > div {
    padding-bottom: 56.323%;
}

.tcc-shorts .tcc-featured.tcc-active {
	-webkit-box-flex: 8;
	    -ms-flex: 8 0 0%;
	        flex: 8 0 0%;
}

.tcc-shorts .tcc-featured > div > a {
	position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.rightText {
	text-align: right;
}

.tcc-contestVote {
	padding-top: 200px;
	min-height: calc(100vh - 175px);
    margin-bottom: 0;
}

.tcc-voting {
	margin-top: 15px;
}

.tcc-voting > div {
	padding: 0 10px;
	margin-bottom: 15px;
}

.tcc-vote {
	position: relative;
	cursor: pointer;
}

.tcc-vote figcaption {
	position: absolute;
    z-index: 2;
    color: white;
    font-family: 'TradeGothicBoldCondensed';
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    bottom: 0;
    width: 100%;
    text-align: center;
    /*background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);*/
}

.tcc-check {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    vertical-align: middle;
    text-align: center;
    z-index: 1;
	background: rgba(255,255,255,0);
	transition: all 0.3s;
}

.tcc-check.tcc-checked {
	background: rgba(255,255,255,0.8);
}

.tcc-check .fa {
	color: white;
    opacity: 0.2;
    font-size: 3rem;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    margin: 0 auto;
    left: 0;
    right: 0;
}

.tcc-check .fa.fa-check-circle {
	color: #a58329;
    opacity: 1;
	display: none;
}

.tcc-check.tcc-checked .fa.fa-check-circle {
	display: inline-block;
}

.tcc-voting a {
	color: #a58329;
    background: none;
    font-family: 'News Cycle';
    text-transform: uppercase;
    margin-bottom: 0;
}

.tcc-vote:hover .tcc-check, .tcc-vote:focus .tcc-check {
	background: rgba(255,255,255,0.2);
	transition: all 0.3s;
}

.tcc-vote:hover .tcc-check.tcc-checked, .tcc-vote:focus .tcc-check.tcc-checked {
	background: rgba(255,255,255,0.8);
	transition: all 0.3s;
}

.tcc-submit {
	margin-top: 15px;
}

.tcc-submit label {
	font-size: 1rem;
    font-family: 'TradeGothicBoldCondensed';
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    color: white;
    margin-bottom: 15px;
}

.tcc-submit label a {
	color: #a58329;
	display: inline-block;
}

.tcc-submit label input[type="checkbox"] {
	margin: 0 7px 0 0;
}

.tcc-contestVote h3 {
	color: white;
    font-family: 'TradeGothicBoldCondensed';
    -webkit-font-smoothing: antialiased;
    text-align: center;
    margin: 15px auto;
}

.tcc-social > article > div:nth-of-type(1) {
	padding-right: 10px;
}

.tcc-social > article > div:nth-of-type(3) {
	padding-left: 10px;
}



.flickity-prev-next-button {
	width: 24px;
    height: 24px;
    border-radius: 12px;
    padding: 0;
    margin: 0;
    background-color: rgba(255,255,255,0.7);
}

.flickity-prev-next-button svg {
	width: 18px;
    height: 18px;
    top: 3px;
    left: 3px;
}

.flickity-prev-next-button .arrow {
    fill: #cc9900;
}

.tcc-carousel {
	width: 100%;
    margin: 15px auto 40px;
	clear: both;
}

.tcc-carousel.tcc-videos {
	margin: 0 auto 60px;
}

.tcc-carousel .carousel-cell {
	width: 280px;
	margin: 0 20px;
	background: white;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.tcc-carousel .flickity-prev-next-button {
	/*background: #e2a718;
	background: #da7f10;*/
	background: #a58329;
    border-radius: 0;
    width: 50px;
    height: 40px;
}

.tcc-carousel .flickity-prev-next-button svg {
    width: 30px;
    height: 30px;
    top: 5px;
    left: 10px;
}

.tcc-carousel .flickity-prev-next-button .arrow {
    fill: white;
}

.tcc-carousel .flickity-prev-next-button.previous {
	left: -50px;
}

.tcc-carousel .flickity-prev-next-button.next {
	right: -50px;
}

.tcc-carousel h3 {
	font-size: 1.438rem;
	font-family: "Oswald";
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	margin: 0 auto 20px;
    line-height: 1.2;
	/*color: #e2a718;*/
	color: #da7f10;
}

.tcc-carousel.tcc-videos h3 {
	margin-bottom: 0;
}

.tcc-carousel h3 a {
	/*color: #e2a718;
	color: #da7f10;*/
	color: #a58329;
}

.tcc-carousel p {
	font-family: "News Cycle";
	font-size: 1.125rem;
	color: #333;
	margin: 0 auto 40px;
    line-height: 1.2;
}

.tcc-carousel p {
	padding-bottom: 20px;
}

.tcc-carousel hr {
	border: none;
	height: 1px;
	/*background: #e2a718;
	background: #da7f10;*/
	background: #a58329;
	background: #c80000;
	margin: 0;
}

.tcc-carousel figcaption {
	font-size: 0.875rem;
	font-family: "News Cycle";
	color: #b9b4af;
	margin: 20px auto 0;
    text-align: center;
	line-height: 1;
}

.tcc-carousel figcaption {
	position: absolute;
    width: 100%;
    padding: 0 20px 20px;
    bottom: 0;
}

.tcc-carousel figcaption hr {
	margin: 0 auto 20px;
}

.tcc-carousel figcaption a {
	color: #b9b4af;
}

.tcc-carousel .flickity-viewport {
	/*height: 574px !important;*/
	height: auto !important;
	padding-bottom: 574px;
}

.tcc-carousel.tcc-videos .flickity-viewport {
	padding-bottom: 374px;
}

.tcc-carousel .tcc-image {
	position: relative;
    max-height: 50%;
    overflow: hidden;
}

.tcc-carousel.tcc-videos .tcc-image {
	max-height: 74.866%;
}

.tcc-carousel .tcc-image img {
	width: 100%;
}

.tcc-carousel p {
	font-family: "News Cycle";
    font-size: 1.125rem;
    color: #333;
    margin: 0 auto 40px;
    line-height: 1.2;
	text-align: left;
}

.tcc-card-flag {
	width: 50px;
	position: absolute;
	top: 0;
	right: 10px;
}

.tcc-card {
	padding: 20px;
	background: white;
	position: relative;
	height: auto;
}

.fancybox-bg {
    background: black;
}

.fancybox-is-open .fancybox-bg {
    opacity: .8;
}

.fancybox-slide--iframe .fancybox-content, .fancybox-iframe {
	background: none;
}

#Menu {
    height: 226px!important;
}

.tcc-blog .columns.small-centered:last-child {
    float: none;
}




@media only screen and (max-width: 70em) {
	.tcc h2.leftTitle {
		margin-left: 0;
		margin-right: 0;
	}

	.tcc h2.rightTitle {
		margin-right: 0;
		margin-left: 0;
	}
}

/** 1024px Medium Screens **/
@media only screen and (max-width: 64em) {
	.max1024 {
		width: calc(100% - 40px);
	}
	
	.tcc-carousel {
		width: calc(100% - 160px);
		margin: 0 auto 40px;
	}
	
	.tcc-carousel .flickity-viewport {
		/*height: 535px !important;*/
		height: auto !important;
		padding-bottom: 535px;
	}

	.tcc-carousel.tcc-videos .flickity-viewport {
		padding-bottom: 315px;
	}
	
	.tcc-carousel .carousel-cell {
		width: 260px;
		margin: 0 10px;
	}
	
	.tcc-carousel h3 {
    	font-size: 1.313rem;
	}
	
	.tcc-carousel p {
    	font-size: 1.063rem;
		margin: 0 auto 30px;
	}
	
	.tcc {
		padding-bottom: 120px;
	}
}

/** 768px Small Screens **/
@media only screen and (max-width: 48em) {
	.tcc-top {
		top: 195px;
	}

	.tcc-header {
		margin-top: 40px;
	}
	
	.tcc-intro {
    	padding-top: 40px;
	}
	
	.tcc-header h1, .tcc h2 {
    	font-size: 3rem;
	}
	
	.tcc h2.leftTitle, .tcc h2.rightTitle {
		text-align: center;
	}
	
	.tcc-rules, .rightText {
		text-align: center;
		margin-top: 10px;
	}
	
	.tcc-social-links {
		text-align: center;
		margin-top: 15px;
	}
	
	.tcc-zoetrope > article > div {
		margin-bottom: 15px;
	}
		
	.tcc-carousel {
		width: calc(100% - 120px);
		margin: 0 auto 30px;
	}
	
	.tcc-carousel .flickity-prev-next-button {
		width: 30px;
		height: 30px;
	}
	
	.tcc-carousel .flickity-prev-next-button.previous {
		left: -30px;
	}
	
	.tcc-carousel .flickity-prev-next-button.next {
		right: -30px;
	}
	
	.tcc-carousel .flickity-prev-next-button svg {
		width: 20px;
		height: 20px;
		top: 5px;
		left: 5px;
	}
	
	.tcc-carousel .carousel-cell {
		width: 240px;
	}
	
	.tcc-carousel h3 {
    	font-size: 1.125rem;
		margin: 0 auto 15px;
	}
	
	.tcc-carousel p {
		font-size: 1rem;
		margin: 0 auto 20px;
	}
	
	.tcc-quote {
		padding: 30px;
	}
	
	.tcc-quote p {
		font-size: 1.125rem;
	}
	
	.tcc-carousel .flickity-viewport {
		/*height: 487px !important;*/
		padding-bottom: 535px;
	}
	
	.fancybox-slide--iframe .fancybox-content {
		width: 100%;
		max-width: calc(100% - 10px);
	}
	
	

	.tcc-social > article > div:nth-of-type(1) {
		padding-right: 0;
	}

	.tcc-social > article > div:nth-of-type(3) {
		padding-left: 0;
	}
	
	.tcc {
		padding-bottom: 174px;
	}
}

/** 480px Smallest Screens **/
@media only screen and (max-width: 30em) {
	.tcc-mainVideo h3, .tcc-slide h3, .tcc-features h3 {
    	font-size: 1.2rem;
	}
		
	.tcc-carousel {
		width: calc(100% - 60px);
		margin: 0 auto 20px;
	}
	
	.tcc-carousel .carousel-cell {
		margin: 0 5px;
		width: 100%;
    	text-align: center;
	}
	
	.tcc-card {
    	padding: 15px 20px;
	}
	
	.tcc-carousel h3 {
		font-size: 1rem;
		margin: 0 auto 10px;
	}
	
	.tcc-carousel p {
		font-size: 0.875rem;
		margin: 0 auto 15px;
	}
	
	.tcc-carousel figcaption {
    	margin: 10px auto 0;
	}
	
	.tcc-carousel .flickity-viewport {
		/*height: 414px !important;*/
		height: auto !important;
		padding-bottom: 494px;
	}
	
	.tcc-carousel.tcc-videos .flickity-viewport {
		padding-bottom: 280px;
	}
	
	.tcc-carousel figcaption {
		padding: 0 20px 15px;
	}
	
	.tcc-carousel figcaption hr {
		margin: 0 auto 10px;
	}
	
	.tcc-carousel .carousel-cell > img {
		max-width: 200px;
	}
	
	.tcc-card {
    	padding: 15px 20px;
	}
	
	.tcc {
		padding-bottom: 214px;
	}
	
	.tcc-default-button, .tcc-default-button:visited, a.tcc-default-button, a.tcc-default-button:visited {
		width: 100%;
		padding: 10px;
	}
}